--- 
tcp: 1.3.6.1.2.1.6
tcpRtoAlgorithm: 1.3.6.1.2.1.6.1
tcpRtoMin: 1.3.6.1.2.1.6.2
tcpRtoMax: 1.3.6.1.2.1.6.3
tcpMaxConn: 1.3.6.1.2.1.6.4
tcpActiveOpens: 1.3.6.1.2.1.6.5
tcpPassiveOpens: 1.3.6.1.2.1.6.6
tcpAttemptFails: 1.3.6.1.2.1.6.7
tcpEstabResets: 1.3.6.1.2.1.6.8
tcpCurrEstab: 1.3.6.1.2.1.6.9
tcpInSegs: 1.3.6.1.2.1.6.10
tcpOutSegs: 1.3.6.1.2.1.6.11
tcpRetransSegs: 1.3.6.1.2.1.6.12
tcpConnTable: 1.3.6.1.2.1.6.13
tcpConnEntry: 1.3.6.1.2.1.6.13.1
tcpConnState: 1.3.6.1.2.1.6.13.1.1
tcpConnLocalAddress: 1.3.6.1.2.1.6.13.1.2
tcpConnLocalPort: 1.3.6.1.2.1.6.13.1.3
tcpConnRemAddress: 1.3.6.1.2.1.6.13.1.4
tcpConnRemPort: 1.3.6.1.2.1.6.13.1.5
tcpInErrs: 1.3.6.1.2.1.6.14
tcpOutRsts: 1.3.6.1.2.1.6.15
tcpHCInSegs: 1.3.6.1.2.1.6.17
tcpHCOutSegs: 1.3.6.1.2.1.6.18
tcpConnectionTable: 1.3.6.1.2.1.6.19
tcpConnectionEntry: 1.3.6.1.2.1.6.19.1
tcpConnectionLocalAddressType: 1.3.6.1.2.1.6.19.1.1
tcpConnectionLocalAddress: 1.3.6.1.2.1.6.19.1.2
tcpConnectionLocalPort: 1.3.6.1.2.1.6.19.1.3
tcpConnectionRemAddressType: 1.3.6.1.2.1.6.19.1.4
tcpConnectionRemAddress: 1.3.6.1.2.1.6.19.1.5
tcpConnectionRemPort: 1.3.6.1.2.1.6.19.1.6
tcpConnectionState: 1.3.6.1.2.1.6.19.1.7
tcpConnectionProcess: 1.3.6.1.2.1.6.19.1.8
tcpListenerTable: 1.3.6.1.2.1.6.20
tcpListenerEntry: 1.3.6.1.2.1.6.20.1
tcpListenerLocalAddressType: 1.3.6.1.2.1.6.20.1.1
tcpListenerLocalAddress: 1.3.6.1.2.1.6.20.1.2
tcpListenerLocalPort: 1.3.6.1.2.1.6.20.1.3
tcpListenerProcess: 1.3.6.1.2.1.6.20.1.4
tcpMIB: 1.3.6.1.2.1.49
tcpMIBConformance: 1.3.6.1.2.1.49.2
tcpMIBCompliances: 1.3.6.1.2.1.49.2.1
tcpMIBGroups: 1.3.6.1.2.1.49.2.2

